Subject: [netatalk-admins] 3rd-party UAMs

From: Michael M Han <[email-masked]>
Date: Fri, 05 Jun 1998 00:18:30 -0700

So I recall reading a message from a little while back asserting that
Apple had decided to discontinue support for 3rd-party UAMs, which
really irked me. Or I should say, support for 3rd-party UAMs for IP
AFP connections.

However, I picked up ASIP6 beta seed today and it bundles ASClient
3.8beta and the release notes imply that 3rd-party UAMs will be
supported for connections, regardless of transport protocol.

Does anyone have better information about what's going on? 3rd-party
UAM support is pretty important, I think, *especially* for IP
connections where your connection may be worldwide.
_____
Michael Han ([email-masked])                     voice: (415) 502-7542
Interactive Learning Center Consultant                        (415) 476-4309
San Francisco, California 94143-0840                     fax: (415) 476-4653
"Closed Mondays." The Walker Art Center